Subject: Re: Training Exceptions.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Tue, 29 Oct 2019 18:50:20 -0700 (MST)

Hi Dan, 

That is correct. Deeksha would be available along with the guys and hopefully they can go through the training. They can record the training video so that I can go through it later on and understand. I would let Deeksha know so that she can schedule it as soon as possible. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 18:44:16 
Subject: Re: Training Exceptions. 

Hey Pritish, 

Could you let me know who in your team works between 9am - 5pm EST so that we know who to schedule training with? I believe you mentioned Deeksha? 

Thank you, 
Dan 

On Tue, Oct 29, 2019 at 5:42 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Any day works for me however I would not be able at 10.00AM your time because my shift ends 6.30AM your time. However, if you are referring to 10.00AM IST then yes it would be fine. 

[ https://zoom.us/j/327597573 | https://zoom.us/j/327597573 ] 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 28 October, 2019 19:52:19 
Subject: Re: Training Exceptions. 

Not a problem. Would Wednesday (10/30) at 10am work for you? 

Cheers, 
Dan 

On Sat, Oct 26, 2019 at 4:09 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Dan, 

Further to my response. I would be in Morning Shift 7.00AM till 4.00PM IST (which is 9.30PM till 6.30AM US time) throughout next week. Let me know if anytime would be feasible for you to do the training. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Tara Massie" < [ mailto:[email-masked] | [email-masked] ] >, "suzannapavelle" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 25 October, 2019 07:07:20 
Subject: Re: Training Exceptions. 

Hi Dan, 

I was on Day Off on Thursday so did not see you email. We can plan it on Tuesday which is 10/29. Let me know the timings so that I can work it out. 

Thank you for your consideration. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Tara Massie" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "suzannapavelle" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 23 October, 2019 22:48:47 
Subject: Training Exceptions. 

Hello Pritish, 

Following our conversation about shipping exceptions, I am going to have Tara train you on how to deal with them. 

I must stress that this is not your primary task, however, when we get busy or Noena is off sick we would ask your team to step in to help with the load. 

We would like to cross-train you on every aspect possible. 

Please, could you let me know what day would be good for Tara to train you? Ideally, we could meet on Friday 10/25. If this is not possible let's meet on Tuesday 10/29. 

I look forward to hearing back from you. 

Kind Regards, 
Dan 

BQ_END